prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Purchasing
Description: Qt Purchasing module
Version: 5.15.19
Libs: -lQt5Purchasing 
Cflags: -DQT_PURCHASING_LIB -I${includedir}/QtPurchasing -I${includedir}
Requires: Qt5Core

